<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39a796d7419eb5a9ae758735838b3e73">
  <dict>
    <!--2020-03-28 10:09:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:09:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:09:40.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:09:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:09:40.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:09:40.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:09:40.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:09:40.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2020-03-28 10:09:40.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
